﻿#footer .copyright{
color:#FFFFFF !important;
text-align: center !important;
}

#footer .copyright p{
float:none !important;
text-align: left !important;
}

.btn-default{
	background:#ffb612;
	border-bottom: 2px solid #ffb612;
}
.btn-default:hover, .btn-default:focus{
	background-color:#ffb612 !important;
	background:#48954d !important;
}

.jobs-item .date {
	background:#ffb612;
}

a {
    color: #ffb612;
}

.jobs-filter-widget .toggle:after, .compare-price-filter-widget .toggle:after {
	background: #ffb612;
}

.jobs-filter-widget .toggle, .compare-price-filter-widget .toggle {
	background: #48954d;
}

#footer a:hover{
color:#FFFFFF !important
}
a:focus, a:hover {
    color: #48954d !important;
}
.filter-list a:hover, .filter-list li.active > a {
	color: #ffb612 !important;
}





#header .header-nav-bar .primary-nav:hover > li:hover > a, #header .header-nav-bar .primary-nav:hover > li.active:hover > a {
    border-bottom-color: #ffb612 !important;
}

.form-steps > li:first-child.active, .form-steps > li:first-child.completed {
    border-left-color: #ffb612;
}

.four.form-steps > li.active, .four.form-steps > li.completed {
    background: #ffb612;
    border-top: 1px solid #ffb612;
    border-bottom: 1px solid #ffb612;
    color: #ffffff;
}

.form-steps > li.active:after, .form-steps > li.completed:after {
	border-left: 26px solid #ffb612;
}

table > thead > tr > th {
	background: #ffb612;
}

.btn-link {
	color: #ffb612;
}

#header .header-page-title {
background: #48954d;
padding: 1px
}

#footer .copyright {
background: #48954d
}

#header .header-top-bar {
background: #48954d
}
#header .header-top-bar a:hover{
color: #48954d !important
}
p{
	width: auto;
	text-align: justify;
}

